Bug 1200944 - [abrt] gnome-software: gs_app_get_state(): gnome-software killed by SIGSEGV
Summary: [abrt] gnome-software: gs_app_get_state(): gnome-software killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-software
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:26d8fba34788ccb5ebb45f2e507...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-11 17:02 UTC by Dawid Zamirski
Modified: 2015-03-22 04:34 UTC (History)
2 users (show)

Fixed In Version: at-spi2-atk-2.15.92-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-22 04:34:54 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (46.90 KB, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: cgroup (190 bytes, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: core_backtrace (25.07 KB, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: dso_list (14.59 KB, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: environ (1.77 KB, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: maps (73.67 KB, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: open_fds (2.29 KB, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: proc_pid_status (979 bytes, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details
File: var_log_messages (4.65 KB, text/plain)
2015-03-11 17:02 UTC, Dawid Zamirski
no flags Details

Description Dawid Zamirski 2015-03-11 17:02:10 UTC
Description of problem:
Tried to install Photos from GNOME activites search result.

Version-Release number of selected component:
gnome-software-3.15.91-1.fc22

Additional info:
reporter:       libreport-2.4.0
backtrace_rating: 4
cmdline:        /usr/bin/gnome-software --gapplication-service
crash_function: gs_app_get_state
executable:     /usr/bin/gnome-software
kernel:         4.0.0-0.rc3.git0.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gs_app_get_state at gs-app.c:374
 #1 gs_shell_installed_get_app_sort_key at gs-shell-installed.c:326
 #2 gs_shell_installed_sort_func at gs-shell-installed.c:390
 #3 node_find_closest at gsequence.c:1753
 #4 node_insert_sorted at gsequence.c:1991
 #5 g_sequence_insert_sorted_iter at gsequence.c:1020
 #6 g_sequence_insert_sorted at gsequence.c:713
 #7 gtk_list_box_insert at gtklistbox.c:2639
 #8 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:2102
 #9 _g_closure_invoke_va at gclosure.c:831

Comment 1 Dawid Zamirski 2015-03-11 17:02:12 UTC
Created attachment 1000564 [details]
File: backtrace

Comment 2 Dawid Zamirski 2015-03-11 17:02:13 UTC
Created attachment 1000565 [details]
File: cgroup

Comment 3 Dawid Zamirski 2015-03-11 17:02:14 UTC
Created attachment 1000566 [details]
File: core_backtrace

Comment 4 Dawid Zamirski 2015-03-11 17:02:14 UTC
Created attachment 1000567 [details]
File: dso_list

Comment 5 Dawid Zamirski 2015-03-11 17:02:15 UTC
Created attachment 1000568 [details]
File: environ

Comment 6 Dawid Zamirski 2015-03-11 17:02:16 UTC
Created attachment 1000569 [details]
File: limits

Comment 7 Dawid Zamirski 2015-03-11 17:02:17 UTC
Created attachment 1000570 [details]
File: maps

Comment 8 Dawid Zamirski 2015-03-11 17:02:17 UTC
Created attachment 1000571 [details]
File: open_fds

Comment 9 Dawid Zamirski 2015-03-11 17:02:18 UTC
Created attachment 1000572 [details]
File: proc_pid_status

Comment 10 Dawid Zamirski 2015-03-11 17:02:19 UTC
Created attachment 1000573 [details]
File: var_log_messages

Comment 11 Kalev Lember 2015-03-11 22:47:57 UTC
Thanks for the report. I've hopefully fixed it by https://git.gnome.org/browse/gnome-software/commit/?id=c9ead174540a5463ed7199bd46762ed7c1edb6db

Comment 12 Fedora Update System 2015-03-18 18:02:00 UTC
aisleriot-3.15.92-1.fc22,at-spi2-atk-2.15.92-1.fc22,atomix-3.15.92-1.fc22,bijiben-3.15.92-1.fc22,cheese-3.15.92-1.fc22,clutter-1.21.8-1.fc22,control-center-3.15.92-1.fc22,dconf-0.23.2-1.fc22,dconf-editor-3.15.92-1.fc22,devhelp-3.15.92-1.fc22,empathy-3.12.8-1.fc22,eog-3.15.92-1.fc22,eog-plugins-3.15.92-1.fc22,epiphany-3.15.92-1.fc22,evince-3.15.92-1.fc22,evolution-3.15.92-1.fc22,evolution-data-server-3.15.92-1.fc22,evolution-ews-3.15.92-1.fc22,evolution-mapi-3.15.92-1.fc22,file-roller-3.15.92-1.fc22,five-or-more-3.15.92-1.fc22,gcr-3.15.92-1.fc22,gedit-3.15.92-1.fc22,gedit-code-assistance-3.14.2-1.fc22,gedit-plugins-3.15.1-1.fc22,gitg-3.15.2-1.fc22,glib-networking-2.43.92-1.fc22,glib2-2.43.92-1.fc22,gnome-backgrounds-3.15.92-1.fc22,gnome-boxes-3.15.92-1.fc22,gnome-calendar-3.15.92-1.fc22,gnome-chess-3.15.92-1.fc22,gnome-clocks-3.15.92-1.fc22,gnome-color-manager-3.15.92-1.fc22,gnome-contacts-3.15.92-1.fc22,gnome-desktop3-3.15.92-1.fc22,gnome-devel-docs-3.15.92-1.fc22,gnome-dictionary-3.15.92-1.fc22,gnome-initial-setup-3.15.92-1.fc22,gnome-keyring-3.15.92-1.fc22,gnome-klotski-3.15.90-2.fc22,gnome-logs-3.15.92-1.fc22,gnome-mahjongg-3.15.92-1.fc22,gnome-maps-3.15.92-1.fc22,gnome-mines-3.15.92-1.fc22,gnome-multi-writer-3.15.92-1.fc22,gnome-music-3.15.92-1.fc22,gnome-nibbles-3.15.92-1.fc22,gnome-packagekit-3.15.92-1.fc22,gnome-power-manager-3.15.92-1.fc22,gnome-session-3.15.92-1.fc22,gnome-settings-daemon-3.15.92-1.fc22,gnome-shell-3.15.92-2.fc22,gnome-shell-extension-background-logo-3.15.92-1.fc22,gnome-shell-extensions-3.15.92-1.fc22,gnome-software-3.15.92-1.fc22,gnome-sound-recorder-3.15.92-1.fc22,gnome-sudoku-3.15.92-1.fc22,gnome-system-monitor-3.15.92-1.fc22,gnome-taquin-3.15.92-1.fc22,gnome-terminal-3.15.92-1.fc22,gnome-tetravex-3.15.92-1.fc22,gnome-tweak-tool-3.15.92-1.fc22,gnome-user-docs-3.15.92-1.fc22,gnome-weather-3.15.92-1.fc22,gobject-introspection-1.43.92-1.fc22,gsettings-desktop-schemas-3.15.92-1.fc22,gtk3-3.15.12-1.fc22,gucharmap-3.15.92-1.fc22,gvfs-1.23.92-1.fc22,iagno-3.15.92-1.fc22,intltool-0.51.0-1.fc22,json-glib-1.0.4-1.fc22,libchamplain-0.12.10-1.fc22,libgee-0.17.92-1.fc22,libgweather-3.15.92-1.fc22,libsoup-2.49.92-1.fc22,lightsoff-3.15.92-1.fc22,mutter-3.15.92-2.fc22,nautilus-3.15.92-1.fc22,orca-3.15.92-1.fc22,pangomm-2.35.1-1.fc22,polari-3.15.92-1.fc22,quadrapassel-3.15.92-1.fc22,rest-0.7.93-1.fc22,rygel-0.25.3-1.fc22,seahorse-3.15.92-1.fc22,simple-scan-3.15.92-1.fc22,sound-juicer-3.15.92-1.fc22,swell-foop-3.15.92-1.fc22,tali-3.15.92-1.fc22,totem-3.15.92-1.fc22,tracker-1.3.6-1.fc22,vinagre-3.15.92-1.fc22,vino-3.15.92-1.fc22,webkitgtk4-2.7.92-1.fc22,yelp-xsl-3.15.92-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/aisleriot-3.15.92-1.fc22,at-spi2-atk-2.15.92-1.fc22,atomix-3.15.92-1.fc22,bijiben-3.15.92-1.fc22,cheese-3.15.92-1.fc22,clutter-1.21.8-1.fc22,control-center-3.15.92-1.fc22,dconf-0.23.2-1.fc22,dconf-editor-3.15.92-1.fc22,devhelp-3.15.92-1.fc22,empathy-3.12.8-1.fc22,eog-3.15.92-1.fc22,eog-plugins-3.15.92-1.fc22,epiphany-3.15.92-1.fc22,evince-3.15.92-1.fc22,evolution-3.15.92-1.fc22,evolution-data-server-3.15.92-1.fc22,evolution-ews-3.15.92-1.fc22,evolution-mapi-3.15.92-1.fc22,file-roller-3.15.92-1.fc22,five-or-more-3.15.92-1.fc22,gcr-3.15.92-1.fc22,gedit-3.15.92-1.fc22,gedit-code-assistance-3.14.2-1.fc22,gedit-plugins-3.15.1-1.fc22,gitg-3.15.2-1.fc22,glib-networking-2.43.92-1.fc22,glib2-2.43.92-1.fc22,gnome-backgrounds-3.15.92-1.fc22,gnome-boxes-3.15.92-1.fc22,gnome-calendar-3.15.92-1.fc22,gnome-chess-3.15.92-1.fc22,gnome-clocks-3.15.92-1.fc22,gnome-color-manager-3.15.92-1.fc22,gnome-contacts-3.15.92-1.fc22,gnome-desktop3-3.15.92-1.fc22,gnome-devel-docs-3.15.92-1.fc22,gnome-dictionary-3.15.92-1.fc22,gnome-initial-setup-3.15.92-1.fc22,gnome-keyring-3.15.92-1.fc22,gnome-klotski-3.15.90-2.fc22,gnome-logs-3.15.92-1.fc22,gnome-mahjongg-3.15.92-1.fc22,gnome-maps-3.15.92-1.fc22,gnome-mines-3.15.92-1.fc22,gnome-multi-writer-3.15.92-1.fc22,gnome-music-3.15.92-1.fc22,gnome-nibbles-3.15.92-1.fc22,gnome-packagekit-3.15.92-1.fc22,gnome-power-manager-3.15.92-1.fc22,gnome-session-3.15.92-1.fc22,gnome-settings-daemon-3.15.92-1.fc22,gnome-shell-3.15.92-2.fc22,gnome-shell-extension-background-logo-3.15.92-1.fc22,gnome-shell-extensions-3.15.92-1.fc22,gnome-software-3.15.92-1.fc22,gnome-sound-recorder-3.15.92-1.fc22,gnome-sudoku-3.15.92-1.fc22,gnome-system-monitor-3.15.92-1.fc22,gnome-taquin-3.15.92-1.fc22,gnome-terminal-3.15.92-1.fc22,gnome-tetravex-3.15.92-1.fc22,gnome-tweak-tool-3.15.92-1.fc22,gnome-user-docs-3.15.92-1.fc22,gnome-weather-3.15.92-1.fc22,gobject-introspection-1.43.92-1.fc22,gsettings-desktop-schemas-3.15.92-1.fc22,gtk3-3.15.12-1.fc22,gucharmap-3.15.92-1.fc22,gvfs-1.23.92-1.fc22,iagno-3.15.92-1.fc22,intltool-0.51.0-1.fc22,json-glib-1.0.4-1.fc22,libchamplain-0.12.10-1.fc22,libgee-0.17.92-1.fc22,libgweather-3.15.92-1.fc22,libsoup-2.49.92-1.fc22,lightsoff-3.15.92-1.fc22,mutter-3.15.92-2.fc22,nautilus-3.15.92-1.fc22,orca-3.15.92-1.fc22,pangomm-2.35.1-1.fc22,polari-3.15.92-1.fc22,quadrapassel-3.15.92-1.fc22,rest-0.7.93-1.fc22,rygel-0.25.3-1.fc22,seahorse-3.15.92-1.fc22,simple-scan-3.15.92-1.fc22,sound-juicer-3.15.92-1.fc22,swell-foop-3.15.92-1.fc22,tali-3.15.92-1.fc22,totem-3.15.92-1.fc22,tracker-1.3.6-1.fc22,vinagre-3.15.92-1.fc22,vino-3.15.92-1.fc22,webkitgtk4-2.7.92-1.fc22,yelp-xsl-3.15.92-1.fc22

Comment 13 Fedora Update System 2015-03-19 18:42:23 UTC
Package at-spi2-atk-2.15.92-1.fc22, bijiben-3.15.92-1.fc22, clutter-1.21.8-1.fc22, dconf-0.23.2-1.fc22, devhelp-3.15.92-1.fc22, eog-3.15.92-1.fc22, epiphany-3.15.92-1.fc22, evolution-3.15.92-1.fc22, evolution-ews-3.15.92-1.fc22, file-roller-3.15.92-1.fc22, gcr-3.15.92-1.fc22, gedit-code-assistance-3.14.2-1.fc22, gitg-3.15.2-1.fc22, glib2-2.43.92-1.fc22, gnome-boxes-3.15.92-1.fc22, gnome-chess-3.15.92-1.fc22, gnome-color-manager-3.15.92-1.fc22, gnome-desktop3-3.15.92-1.fc22, gnome-dictionary-3.15.92-1.fc22, gnome-keyring-3.15.92-1.fc22, gnome-logs-3.15.92-1.fc22, gnome-maps-3.15.92-1.fc22, gnome-multi-writer-3.15.92-1.fc22, gnome-nibbles-3.15.92-1.fc22, gnome-power-manager-3.15.92-1.fc22, gnome-settings-daemon-3.15.92-1.fc22, gnome-shell-extension-background-logo-3.15.92-1.fc22, gnome-software-3.15.92-1.fc22, gnome-sudoku-3.15.92-1.fc22, gnome-taquin-3.15.92-1.fc22, gnome-tetravex-3.15.92-1.fc22, gnome-user-docs-3.15.92-1.fc22, gobject-introspection-1.43.92-1.fc22, gtk3-3.15.12-1.fc22, gvfs-1.23.92-1.fc22, intltool-0.51.0-1.fc22, libchamplain-0.12.10-1.fc22, libgweather-3.15.92-1.fc22, lightsoff-3.15.92-1.fc22, nautilus-3.15.92-1.fc22, pangomm-2.35.1-1.fc22, quadrapassel-3.15.92-1.fc22, rygel-0.25.3-1.fc22, simple-scan-3.15.92-1.fc22, swell-foop-3.15.92-1.fc22, totem-3.15.92-1.fc22, vinagre-3.15.92-1.fc22, webkitgtk4-2.7.92-1.fc22, aisleriot-3.15.92-1.fc22, atomix-3.15.92-1.fc22, cheese-3.15.92-1.fc22, control-center-3.15.92-1.fc22, dconf-editor-3.15.92-1.fc22, empathy-3.12.8-1.fc22, eog-plugins-3.15.92-1.fc22, evince-3.15.92-1.fc22, evolution-data-server-3.15.92-1.fc22, evolution-mapi-3.15.92-1.fc22, five-or-more-3.15.92-1.fc22, gedit-3.15.92-1.fc22, gedit-plugins-3.15.1-1.fc22, glib-networking-2.43.92-1.fc22, gnome-backgrounds-3.15.92-1.fc22, gnome-calendar-3.15.92-1.fc22, gnome-clocks-3.15.92-1.fc22, gnome-contacts-3.15.92-1.fc22, gnome-devel-docs-3.15.92-1.fc22, gnome-initial-setup-3.15.92-1.fc22, gnome-klotski-3.15.90-2.fc22, gnome-mahjongg-3.15.92-1.fc22, gnome-mines-3.15.92-1.fc22, gnome-music-3.15.92-1.fc22, gnome-packagekit-3.15.92-1.fc22, gnome-session-3.15.92-1.fc22, gnome-shell-3.15.92-2.fc22, gnome-shell-extensions-3.15.92-1.fc22, gnome-sound-recorder-3.15.92-1.fc22, gnome-system-monitor-3.15.92-1.fc22, gnome-terminal-3.15.92-1.fc22, gnome-tweak-tool-3.15.92-1.fc22, gnome-weather-3.15.92-1.fc22, gsettings-desktop-schemas-3.15.92-1.fc22, gucharmap-3.15.92-1.fc22, iagno-3.15.92-1.fc22, json-glib-1.0.4-1.fc22, libgee-0.17.92-1.fc22, libsoup-2.49.92-1.fc22, mutter-3.15.92-2.fc22, orca-3.15.92-1.fc22, polari-3.15.92-1.fc22, rest-0.7.93-1.fc22, seahorse-3.15.92-1.fc22, sound-juicer-3.15.92-1.fc22, tali-3.15.92-1.fc22, tracker-1.3.6-1.fc22, vino-3.15.92-1.fc22, yelp-xsl-3.15.92-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing at-spi2-atk-2.15.92-1.fc22 bijiben-3.15.92-1.fc22 clutter-1.21.8-1.fc22 dconf-0.23.2-1.fc22 devhelp-3.15.92-1.fc22 eog-3.15.92-1.fc22 epiphany-3.15.92-1.fc22 evolution-3.15.92-1.fc22 evolution-ews-3.15.92-1.fc22 file-roller-3.15.92-1.fc22 gcr-3.15.92-1.fc22 gedit-code-assistance-3.14.2-1.fc22 gitg-3.15.2-1.fc22 glib2-2.43.92-1.fc22 gnome-boxes-3.15.92-1.fc22 gnome-chess-3.15.92-1.fc22 gnome-color-manager-3.15.92-1.fc22 gnome-desktop3-3.15.92-1.fc22 gnome-dictionary-3.15.92-1.fc22 gnome-keyring-3.15.92-1.fc22 gnome-logs-3.15.92-1.fc22 gnome-maps-3.15.92-1.fc22 gnome-multi-writer-3.15.92-1.fc22 gnome-nibbles-3.15.92-1.fc22 gnome-power-manager-3.15.92-1.fc22 gnome-settings-daemon-3.15.92-1.fc22 gnome-shell-extension-background-logo-3.15.92-1.fc22 gnome-software-3.15.92-1.fc22 gnome-sudoku-3.15.92-1.fc22 gnome-taquin-3.15.92-1.fc22 gnome-tetravex-3.15.92-1.fc22 gnome-user-docs-3.15.92-1.fc22 gobject-introspection-1.43.92-1.fc22 gtk3-3.15.12-1.fc22 gvfs-1.23.92-1.fc22 intltool-0.51.0-1.fc22 libchamplain-0.12.10-1.fc22 libgweather-3.15.92-1.fc22 lightsoff-3.15.92-1.fc22 nautilus-3.15.92-1.fc22 pangomm-2.35.1-1.fc22 quadrapassel-3.15.92-1.fc22 rygel-0.25.3-1.fc22 simple-scan-3.15.92-1.fc22 swell-foop-3.15.92-1.fc22 totem-3.15.92-1.fc22 vinagre-3.15.92-1.fc22 webkitgtk4-2.7.92-1.fc22 aisleriot-3.15.92-1.fc22 atomix-3.15.92-1.fc22 cheese-3.15.92-1.fc22 control-center-3.15.92-1.fc22 dconf-editor-3.15.92-1.fc22 empathy-3.12.8-1.fc22 eog-plugins-3.15.92-1.fc22 evince-3.15.92-1.fc22 evolution-data-server-3.15.92-1.fc22 evolution-mapi-3.15.92-1.fc22 five-or-more-3.15.92-1.fc22 gedit-3.15.92-1.fc22 gedit-plugins-3.15.1-1.fc22 glib-networking-2.43.92-1.fc22 gnome-backgrounds-3.15.92-1.fc22 gnome-calendar-3.15.92-1.fc22 gnome-clocks-3.15.92-1.fc22 gnome-contacts-3.15.92-1.fc22 gnome-devel-docs-3.15.92-1.fc22 gnome-initial-setup-3.15.92-1.fc22 gnome-klotski-3.15.90-2.fc22 gnome-mahjongg-3.15.92-1.fc22 gnome-mines-3.15.92-1.fc22 gnome-music-3.15.92-1.fc22 gnome-packagekit-3.15.92-1.fc22 gnome-session-3.15.92-1.fc22 gnome-shell-3.15.92-2.fc22 gnome-shell-extensions-3.15.92-1.fc22 gnome-sound-recorder-3.15.92-1.fc22 gnome-system-monitor-3.15.92-1.fc22 gnome-terminal-3.15.92-1.fc22 gnome-tweak-tool-3.15.92-1.fc22 gnome-weather-3.15.92-1.fc22 gsettings-desktop-schemas-3.15.92-1.fc22 gucharmap-3.15.92-1.fc22 iagno-3.15.92-1.fc22 json-glib-1.0.4-1.fc22 libgee-0.17.92-1.fc22 libsoup-2.49.92-1.fc22 mutter-3.15.92-2.fc22 orca-3.15.92-1.fc22 polari-3.15.92-1.fc22 rest-0.7.93-1.fc22 seahorse-3.15.92-1.fc22 sound-juicer-3.15.92-1.fc22 tali-3.15.92-1.fc22 tracker-1.3.6-1.fc22 vino-3.15.92-1.fc22 yelp-xsl-3.15.92-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4182/aisleriot-3.15.92-1.fc22,at-spi2-atk-2.15.92-1.fc22,atomix-3.15.92-1.fc22,bijiben-3.15.92-1.fc22,cheese-3.15.92-1.fc22,clutter-1.21.8-1.fc22,control-center-3.15.92-1.fc22,dconf-0.23.2-1.fc22,dconf-editor-3.15.92-1.fc22,devhelp-3.15.92-1.fc22,empathy-3.12.8-1.fc22,eog-3.15.92-1.fc22,eog-plugins-3.15.92-1.fc22,epiphany-3.15.92-1.fc22,evince-3.15.92-1.fc22,evolution-3.15.92-1.fc22,evolution-data-server-3.15.92-1.fc22,evolution-ews-3.15.92-1.fc22,evolution-mapi-3.15.92-1.fc22,file-roller-3.15.92-1.fc22,five-or-more-3.15.92-1.fc22,gcr-3.15.92-1.fc22,gedit-3.15.92-1.fc22,gedit-code-assistance-3.14.2-1.fc22,gedit-plugins-3.15.1-1.fc22,gitg-3.15.2-1.fc22,glib-networking-2.43.92-1.fc22,glib2-2.43.92-1.fc22,gnome-backgrounds-3.15.92-1.fc22,gnome-boxes-3.15.92-1.fc22,gnome-calendar-3.15.92-1.fc22,gnome-chess-3.15.92-1.fc22,gnome-clocks-3.15.92-1.fc22,gnome-color-manager-3.15.92-1.fc22,gnome-contacts-3.15.92-1.fc22,gnome-desktop3-3.15.92-1.fc22,gnome-devel-docs-3.15.92-1.fc22,gnome-dictionary-3.15.92-1.fc22,gnome-initial-setup-3.15.92-1.fc22,gnome-keyring-3.15.92-1.fc22,gnome-klotski-3.15.90-2.fc22,gnome-logs-3.15.92-1.fc22,gnome-mahjongg-3.15.92-1.fc22,gnome-maps-3.15.92-1.fc22,gnome-mines-3.15.92-1.fc22,gnome-multi-writer-3.15.92-1.fc22,gnome-music-3.15.92-1.fc22,gnome-nibbles-3.15.92-1.fc22,gnome-packagekit-3.15.92-1.fc22,gnome-power-manager-3.15.92-1.fc22,gnome-session-3.15.92-1.fc22,gnome-settings-daemon-3.15.92-1.fc22,gnome-shell-3.15.92-2.fc22,gnome-shell-extension-background-logo-3.15.92-1.fc22,gnome-shell-extensions-3.15.92-1.fc22,gnome-software-3.15.92-1.fc22,gnome-sound-recorder-3.15.92-1.fc22,gnome-sudoku-3.15.92-1.fc22,gnome-system-monitor-3.15.92-1.fc22,gnome-taquin-3.15.92-1.fc22,gnome-terminal-3.15.92-1.fc22,gnome-tetravex-3.15.92-1.fc22,gnome-tweak-tool-3.15.92-1.fc22,gnome-user-docs-3.15.92-1.fc22,gnome-weather-3.15.92-1.fc22,gobject-introspection-1.43.92-1.fc22,gsettings-desktop-schemas-3.15.92-1.fc22,gtk3-3.15.12-1.fc22,gucharmap-3.15.92-1.fc22,gvfs-1.23.92-1.fc22,iagno-3.15.92-1.fc22,intltool-0.51.0-1.fc22,json-glib-1.0.4-1.fc22,libchamplain-0.12.10-1.fc22,libgee-0.17.92-1.fc22,libgweather-3.15.92-1.fc22,libsoup-2.49.92-1.fc22,lightsoff-3.15.92-1.fc22,mutter-3.15.92-2.fc22,nautilus-3.15.92-1.fc22,orca-3.15.92-1.fc22,pangomm-2.35.1-1.fc22,polari-3.15.92-1.fc22,quadrapassel-3.15.92-1.fc22,rest-0.7.93-1.fc22,rygel-0.25.3-1.fc22,seahorse-3.15.92-1.fc22,simple-scan-3.15.92-1.fc22,sound-juicer-3.15.92-1.fc22,swell-foop-3.15.92-1.fc22,tali-3.15.92-1.fc22,totem-3.15.92-1.fc22,tracker-1.3.6-1.fc22,vinagre-3.15.92-1.fc22,vino-3.15.92-1.fc22,webkitgtk4-2.7.92-1.fc22,yelp-xsl-3.15.92-1.fc22
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2015-03-21 04:48:28 UTC
Package at-spi2-atk-2.15.92-1.fc22, bijiben-3.15.92-1.fc22, clutter-1.21.8-1.fc22, dconf-0.23.2-1.fc22, devhelp-3.15.92-1.fc22, eog-3.15.92-1.fc22, epiphany-3.15.92-1.fc22, evolution-3.15.92-1.fc22, evolution-ews-3.15.92-1.fc22, file-roller-3.15.92-1.fc22, gcr-3.15.92-1.fc22, gedit-code-assistance-3.14.2-1.fc22, gitg-3.15.2-1.fc22, glib2-2.43.92-1.fc22, gnome-boxes-3.15.92-1.fc22, gnome-chess-3.15.92-1.fc22, gnome-color-manager-3.15.92-1.fc22, gnome-desktop3-3.15.92-1.fc22, gnome-dictionary-3.15.92-1.fc22, gnome-keyring-3.15.92-1.fc22, gnome-logs-3.15.92-1.fc22, gnome-maps-3.15.92-1.fc22, gnome-multi-writer-3.15.92-1.fc22, gnome-nibbles-3.15.92-1.fc22, gnome-power-manager-3.15.92-1.fc22, gnome-settings-daemon-3.15.92-1.fc22, gnome-shell-extension-background-logo-3.15.92-1.fc22, gnome-software-3.15.92-1.fc22, gnome-sudoku-3.15.92-1.fc22, gnome-taquin-3.15.92-1.fc22, gnome-tetravex-3.15.92-1.fc22, gnome-user-docs-3.15.92-1.fc22, gobject-introspection-1.43.92-1.fc22, gtk3-3.15.12-1.fc22, gvfs-1.23.92-1.fc22, intltool-0.51.0-1.fc22, libchamplain-0.12.10-1.fc22, libgweather-3.15.92-1.fc22, lightsoff-3.15.92-1.fc22, nautilus-3.15.92-1.fc22, pangomm-2.35.1-1.fc22, quadrapassel-3.15.92-1.fc22, rygel-0.25.3-1.fc22, simple-scan-3.15.92-1.fc22, swell-foop-3.15.92-1.fc22, totem-3.15.92-1.fc22, vinagre-3.15.92-1.fc22, webkitgtk4-2.7.92-1.fc22, aisleriot-3.15.92-1.fc22, atomix-3.15.92-1.fc22, cheese-3.15.92-1.fc22, control-center-3.15.92-1.fc22, dconf-editor-3.15.92-1.fc22, empathy-3.12.8-1.fc22, eog-plugins-3.15.92-1.fc22, evince-3.15.92-1.fc22, evolution-data-server-3.15.92-1.fc22, evolution-mapi-3.15.92-1.fc22, five-or-more-3.15.92-1.fc22, gedit-3.15.92-1.fc22, gedit-plugins-3.15.1-1.fc22, glib-networking-2.43.92-1.fc22, gnome-backgrounds-3.15.92-1.fc22, gnome-calendar-3.15.92-1.fc22, gnome-clocks-3.15.92-1.fc22, gnome-contacts-3.15.92-1.fc22, gnome-devel-docs-3.15.92-1.fc22, gnome-initial-setup-3.15.92-1.fc22, gnome-klotski-3.15.90-2.fc22, gnome-mahjongg-3.15.92-1.fc22, gnome-mines-3.15.92-1.fc22, gnome-music-3.15.92-1.fc22, gnome-packagekit-3.15.92-1.fc22, gnome-session-3.15.92-1.fc22, gnome-shell-3.15.92-2.fc22, gnome-shell-extensions-3.15.92-1.fc22, gnome-sound-recorder-3.15.92-1.fc22, gnome-system-monitor-3.15.92-1.fc22, gnome-terminal-3.15.92-1.fc22, gnome-tweak-tool-3.15.92-1.fc22, gnome-weather-3.15.92-1.fc22, gsettings-desktop-schemas-3.15.92-1.fc22, gucharmap-3.15.92-1.fc22, iagno-3.15.92-1.fc22, json-glib-1.0.4-1.fc22, libgee-0.17.92-1.fc22, libsoup-2.49.92-1.fc22, mutter-3.15.92-2.fc22, orca-3.15.92-1.fc22, polari-3.15.92-1.fc22, rest-0.7.93-1.fc22, seahorse-3.15.92-1.fc22, sound-juicer-3.15.92-1.fc22, tali-3.15.92-1.fc22, tracker-1.3.6-1.fc22, vino-3.15.92-1.fc22, yelp-xsl-3.15.92-1.fc22, gdm-3.15.92-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing at-spi2-atk-2.15.92-1.fc22 bijiben-3.15.92-1.fc22 clutter-1.21.8-1.fc22 dconf-0.23.2-1.fc22 devhelp-3.15.92-1.fc22 eog-3.15.92-1.fc22 epiphany-3.15.92-1.fc22 evolution-3.15.92-1.fc22 evolution-ews-3.15.92-1.fc22 file-roller-3.15.92-1.fc22 gcr-3.15.92-1.fc22 gedit-code-assistance-3.14.2-1.fc22 gitg-3.15.2-1.fc22 glib2-2.43.92-1.fc22 gnome-boxes-3.15.92-1.fc22 gnome-chess-3.15.92-1.fc22 gnome-color-manager-3.15.92-1.fc22 gnome-desktop3-3.15.92-1.fc22 gnome-dictionary-3.15.92-1.fc22 gnome-keyring-3.15.92-1.fc22 gnome-logs-3.15.92-1.fc22 gnome-maps-3.15.92-1.fc22 gnome-multi-writer-3.15.92-1.fc22 gnome-nibbles-3.15.92-1.fc22 gnome-power-manager-3.15.92-1.fc22 gnome-settings-daemon-3.15.92-1.fc22 gnome-shell-extension-background-logo-3.15.92-1.fc22 gnome-software-3.15.92-1.fc22 gnome-sudoku-3.15.92-1.fc22 gnome-taquin-3.15.92-1.fc22 gnome-tetravex-3.15.92-1.fc22 gnome-user-docs-3.15.92-1.fc22 gobject-introspection-1.43.92-1.fc22 gtk3-3.15.12-1.fc22 gvfs-1.23.92-1.fc22 intltool-0.51.0-1.fc22 libchamplain-0.12.10-1.fc22 libgweather-3.15.92-1.fc22 lightsoff-3.15.92-1.fc22 nautilus-3.15.92-1.fc22 pangomm-2.35.1-1.fc22 quadrapassel-3.15.92-1.fc22 rygel-0.25.3-1.fc22 simple-scan-3.15.92-1.fc22 swell-foop-3.15.92-1.fc22 totem-3.15.92-1.fc22 vinagre-3.15.92-1.fc22 webkitgtk4-2.7.92-1.fc22 aisleriot-3.15.92-1.fc22 atomix-3.15.92-1.fc22 cheese-3.15.92-1.fc22 control-center-3.15.92-1.fc22 dconf-editor-3.15.92-1.fc22 empathy-3.12.8-1.fc22 eog-plugins-3.15.92-1.fc22 evince-3.15.92-1.fc22 evolution-data-server-3.15.92-1.fc22 evolution-mapi-3.15.92-1.fc22 five-or-more-3.15.92-1.fc22 gedit-3.15.92-1.fc22 gedit-plugins-3.15.1-1.fc22 glib-networking-2.43.92-1.fc22 gnome-backgrounds-3.15.92-1.fc22 gnome-calendar-3.15.92-1.fc22 gnome-clocks-3.15.92-1.fc22 gnome-contacts-3.15.92-1.fc22 gnome-devel-docs-3.15.92-1.fc22 gnome-initial-setup-3.15.92-1.fc22 gnome-klotski-3.15.90-2.fc22 gnome-mahjongg-3.15.92-1.fc22 gnome-mines-3.15.92-1.fc22 gnome-music-3.15.92-1.fc22 gnome-packagekit-3.15.92-1.fc22 gnome-session-3.15.92-1.fc22 gnome-shell-3.15.92-2.fc22 gnome-shell-extensions-3.15.92-1.fc22 gnome-sound-recorder-3.15.92-1.fc22 gnome-system-monitor-3.15.92-1.fc22 gnome-terminal-3.15.92-1.fc22 gnome-tweak-tool-3.15.92-1.fc22 gnome-weather-3.15.92-1.fc22 gsettings-desktop-schemas-3.15.92-1.fc22 gucharmap-3.15.92-1.fc22 iagno-3.15.92-1.fc22 json-glib-1.0.4-1.fc22 libgee-0.17.92-1.fc22 libsoup-2.49.92-1.fc22 mutter-3.15.92-2.fc22 orca-3.15.92-1.fc22 polari-3.15.92-1.fc22 rest-0.7.93-1.fc22 seahorse-3.15.92-1.fc22 sound-juicer-3.15.92-1.fc22 tali-3.15.92-1.fc22 tracker-1.3.6-1.fc22 vino-3.15.92-1.fc22 yelp-xsl-3.15.92-1.fc22 gdm-3.15.92-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4182/aisleriot-3.15.92-1.fc22,at-spi2-atk-2.15.92-1.fc22,atomix-3.15.92-1.fc22,bijiben-3.15.92-1.fc22,cheese-3.15.92-1.fc22,clutter-1.21.8-1.fc22,control-center-3.15.92-1.fc22,dconf-0.23.2-1.fc22,dconf-editor-3.15.92-1.fc22,devhelp-3.15.92-1.fc22,empathy-3.12.8-1.fc22,eog-3.15.92-1.fc22,eog-plugins-3.15.92-1.fc22,epiphany-3.15.92-1.fc22,evince-3.15.92-1.fc22,evolution-3.15.92-1.fc22,evolution-data-server-3.15.92-1.fc22,evolution-ews-3.15.92-1.fc22,evolution-mapi-3.15.92-1.fc22,file-roller-3.15.92-1.fc22,five-or-more-3.15.92-1.fc22,gcr-3.15.92-1.fc22,gdm-3.15.92-1.fc22,gedit-3.15.92-1.fc22,gedit-code-assistance-3.14.2-1.fc22,gedit-plugins-3.15.1-1.fc22,gitg-3.15.2-1.fc22,glib-networking-2.43.92-1.fc22,glib2-2.43.92-1.fc22,gnome-backgrounds-3.15.92-1.fc22,gnome-boxes-3.15.92-1.fc22,gnome-calendar-3.15.92-1.fc22,gnome-chess-3.15.92-1.fc22,gnome-clocks-3.15.92-1.fc22,gnome-color-manager-3.15.92-1.fc22,gnome-contacts-3.15.92-1.fc22,gnome-desktop3-3.15.92-1.fc22,gnome-devel-docs-3.15.92-1.fc22,gnome-dictionary-3.15.92-1.fc22,gnome-initial-setup-3.15.92-1.fc22,gnome-keyring-3.15.92-1.fc22,gnome-klotski-3.15.90-2.fc22,gnome-logs-3.15.92-1.fc22,gnome-mahjongg-3.15.92-1.fc22,gnome-maps-3.15.92-1.fc22,gnome-mines-3.15.92-1.fc22,gnome-multi-writer-3.15.92-1.fc22,gnome-music-3.15.92-1.fc22,gnome-nibbles-3.15.92-1.fc22,gnome-packagekit-3.15.92-1.fc22,gnome-power-manager-3.15.92-1.fc22,gnome-session-3.15.92-1.fc22,gnome-settings-daemon-3.15.92-1.fc22,gnome-shell-3.15.92-2.fc22,gnome-shell-extension-background-logo-3.15.92-1.fc22,gnome-shell-extensions-3.15.92-1.fc22,gnome-software-3.15.92-1.fc22,gnome-sound-recorder-3.15.92-1.fc22,gnome-sudoku-3.15.92-1.fc22,gnome-system-monitor-3.15.92-1.fc22,gnome-taquin-3.15.92-1.fc22,gnome-terminal-3.15.92-1.fc22,gnome-tetravex-3.15.92-1.fc22,gnome-tweak-tool-3.15.92-1.fc22,gnome-user-docs-3.15.92-1.fc22,gnome-weather-3.15.92-1.fc22,gobject-introspection-1.43.92-1.fc22,gsettings-desktop-schemas-3.15.92-1.fc22,gtk3-3.15.12-1.fc22,gucharmap-3.15.92-1.fc22,gvfs-1.23.92-1.fc22,iagno-3.15.92-1.fc22,intltool-0.51.0-1.fc22,json-glib-1.0.4-1.fc22,libchamplain-0.12.10-1.fc22,libgee-0.17.92-1.fc22,libgweather-3.15.92-1.fc22,libsoup-2.49.92-1.fc22,lightsoff-3.15.92-1.fc22,mutter-3.15.92-2.fc22,nautilus-3.15.92-1.fc22,orca-3.15.92-1.fc22,pangomm-2.35.1-1.fc22,polari-3.15.92-1.fc22,quadrapassel-3.15.92-1.fc22,rest-0.7.93-1.fc22,rygel-0.25.3-1.fc22,seahorse-3.15.92-1.fc22,simple-scan-3.15.92-1.fc22,sound-juicer-3.15.92-1.fc22,swell-foop-3.15.92-1.fc22,tali-3.15.92-1.fc22,totem-3.15.92-1.fc22,tracker-1.3.6-1.fc22,vinagre-3.15.92-1.fc22,vino-3.15.92-1.fc22,webkitgtk4-2.7.92-1.fc22,yelp-xsl-3.15.92-1.fc22
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2015-03-22 04:34:54 UTC
at-spi2-atk-2.15.92-1.fc22, bijiben-3.15.92-1.fc22, clutter-1.21.8-1.fc22, dconf-0.23.2-1.fc22, devhelp-3.15.92-1.fc22, eog-3.15.92-1.fc22, epiphany-3.15.92-1.fc22, evolution-3.15.92-1.fc22, evolution-ews-3.15.92-1.fc22, file-roller-3.15.92-1.fc22, gcr-3.15.92-1.fc22, gedit-code-assistance-3.14.2-1.fc22, gitg-3.15.2-1.fc22, glib2-2.43.92-1.fc22, gnome-boxes-3.15.92-1.fc22, gnome-chess-3.15.92-1.fc22, gnome-color-manager-3.15.92-1.fc22, gnome-desktop3-3.15.92-1.fc22, gnome-dictionary-3.15.92-1.fc22, gnome-keyring-3.15.92-1.fc22, gnome-logs-3.15.92-1.fc22, gnome-maps-3.15.92-1.fc22, gnome-multi-writer-3.15.92-1.fc22, gnome-nibbles-3.15.92-1.fc22, gnome-power-manager-3.15.92-1.fc22, gnome-settings-daemon-3.15.92-1.fc22, gnome-shell-extension-background-logo-3.15.92-1.fc22, gnome-software-3.15.92-1.fc22, gnome-sudoku-3.15.92-1.fc22, gnome-taquin-3.15.92-1.fc22, gnome-tetravex-3.15.92-1.fc22, gnome-user-docs-3.15.92-1.fc22, gobject-introspection-1.43.92-1.fc22, gtk3-3.15.12-1.fc22, gvfs-1.23.92-1.fc22, intltool-0.51.0-1.fc22, libchamplain-0.12.10-1.fc22, libgweather-3.15.92-1.fc22, lightsoff-3.15.92-1.fc22, nautilus-3.15.92-1.fc22, pangomm-2.35.1-1.fc22, quadrapassel-3.15.92-1.fc22, rygel-0.25.3-1.fc22, simple-scan-3.15.92-1.fc22, swell-foop-3.15.92-1.fc22, totem-3.15.92-1.fc22, webkitgtk4-2.7.92-1.fc22, aisleriot-3.15.92-1.fc22, atomix-3.15.92-1.fc22, cheese-3.15.92-1.fc22, control-center-3.15.92-1.fc22, dconf-editor-3.15.92-1.fc22, empathy-3.12.8-1.fc22, eog-plugins-3.15.92-1.fc22, evince-3.15.92-1.fc22, evolution-data-server-3.15.92-1.fc22, evolution-mapi-3.15.92-1.fc22, five-or-more-3.15.92-1.fc22, gedit-3.15.92-1.fc22, gedit-plugins-3.15.1-1.fc22, glib-networking-2.43.92-1.fc22, gnome-backgrounds-3.15.92-1.fc22, gnome-calendar-3.15.92-1.fc22, gnome-clocks-3.15.92-1.fc22, gnome-contacts-3.15.92-1.fc22, gnome-devel-docs-3.15.92-1.fc22, gnome-initial-setup-3.15.92-1.fc22, gnome-klotski-3.15.90-2.fc22, gnome-mahjongg-3.15.92-1.fc22, gnome-mines-3.15.92-1.fc22, gnome-music-3.15.92-1.fc22, gnome-packagekit-3.15.92-1.fc22, gnome-session-3.15.92-1.fc22, gnome-shell-3.15.92-2.fc22, gnome-shell-extensions-3.15.92-1.fc22, gnome-sound-recorder-3.15.92-1.fc22, gnome-system-monitor-3.15.92-1.fc22, gnome-terminal-3.15.92-1.fc22, gnome-tweak-tool-3.15.92-1.fc22, gnome-weather-3.15.92-1.fc22, gsettings-desktop-schemas-3.15.92-1.fc22, gucharmap-3.15.92-1.fc22, iagno-3.15.92-1.fc22, json-glib-1.0.4-1.fc22, libgee-0.17.92-1.fc22, libsoup-2.49.92-1.fc22, mutter-3.15.92-2.fc22, orca-3.15.92-1.fc22, polari-3.15.92-1.fc22, rest-0.7.93-1.fc22, seahorse-3.15.92-1.fc22, sound-juicer-3.15.92-1.fc22, tali-3.15.92-1.fc22, tracker-1.3.6-1.fc22, vino-3.15.92-1.fc22, yelp-xsl-3.15.92-1.fc22, gdm-3.15.92-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.